Incus - Command line client(1)

NAME

incus-network-zone-set - Set network zone configuration keys

SYNOPSIS

incus network zone set [:] =... [flags]

DESCRIPTION

Description:
  Set network zone configuration keys

For backward compatibility, a single configuration key may still be set with:
      incus network set [:]

OPTIONS

-p, --property[=false]
    Set the key as a network zone property

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

incus-network-zone(1)

HISTORY

27-Apr-2025 Auto generated by spf13/cobra